@charset "utf-8";

*{
    margin:0;
    padding:0;
}

/*ul, li{
    list-style: none;
}*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bebasneue-webfont.woff') format('woff'),
    url('../fonts/bebasneue-webfont.ttf') format('truetype'),
    url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'asapbold';
    src: url('../fonts/asap-bold-webfont.eot');
    src: url('../fonts/asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/asap-bold-webfont.woff') format('woff'),
    url('../fonts/asap-bold-webfont.ttf') format('truetype'),
    url('../fonts/asap-bold-webfont.svg#asapbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'asapitalic';
    src: url('../fonts/asap-italic-webfont.eot');
    src: url('../fonts/asap-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/asap-italic-webfont.woff') format('woff'),
    url('../fonts/asap-italic-webfont.ttf') format('truetype'),
    url('../fonts/asap-italic-webfont.svg#asapitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'asapregular';
    src: url('../fonts/asap-regular-webfont.eot');
    src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/asap-regular-webfont.woff') format('woff'),
    url('../fonts/asap-regular-webfont.ttf') format('truetype'),
    url('../fonts/asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    background-color: white;
    font-size:12px;
    font-family: asapregular, arial, sans-serif;
    line-height:19px;
    color:#2e2e2e;
}

a{
    color:#fff;
    text-decoration:none;
}

h1{
    font-family: asapbold, arial, sans-serif;
    font-size:25px;
    text-transform: uppercase;
    margin-top:30px;
    margin-bottom:30px;
    color: #7A6E66;
}

h2{
    font-family: asapbold, arial, sans-serif;
    font-size:16px;
    text-transform: uppercase;
}

h3{
    font-size:20px;
    font-family: asapbold, arial, sans-serif;
    text-transform: uppercase;
}

#container{
    width:100%;
}

#header{
    width:100%;
    height:250px;

}

#header.homepage{
    height:725px;
}


#header .backstretch img{
    position:static!important;
}

#header.homepage .backstretch img{
    position:absolute!important;
}

#goto{
    position: absolute;
    right:0px;
    top:50px;
    background-color:#3A3A3A;
    padding:10px;
    -moz-border-radius:10px;
    border-radius: 10px;
    color:#fff;
    width:180px;
    text-align:center;
    text-transform: uppercase;
    font-size:15px;
    font-family: bebas_neueregular, arial, sans-serif;
    background-image: url("../images/goto.png");
    background-position: 190px center;
    background-repeat: no-repeat;
    padding-right:20px;
    z-index:-1;
}

#prev{
    background-image: url("../images/prev.png");
    width:33px;
    height:103px;
    position:absolute;
    left:300px;
    top:320px;
    cursor: pointer;
    text-indent: -8000px;
}

#next{
    background-image: url("../images/next.png");
    width:33px;
    height:103px;
    position:absolute;
    right:0px;
    top:320px;
    cursor: pointer;
    text-indent: -8000px;

}


.content{
    max-width:1140px;
    margin:auto;
    position: relative;
}

#logo{
    width:24%;
    height:232px;
    background-image: url("../images/logo.jpg");
    background-position: center;
    float:left;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

#rightTopNav{
    float:right;
    font-size: 14px;
    font-family: asapitalic,arial, sans-serif;

}

.mobile_nav{
    display:none;
}

#rightTopNav ul{
    float:left;
}

#rightTopNav ul li{
    float:left;
    margin-left:5px;
}

#rightTopNav ul li:first-child{
    margin-left:0;
}

#facebook{
    float:left;
    margin-left:20px;
    display:block;
    width:150px;
    height:20px;
    text-align: right;
    line-height:30px;
    margin-right:10px;
}


.fb-like-small{
    display:none;
}

.fb-like{
}

#header #quickLinks li{
    background-color:#3a3a3a;
    padding:10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
     list-style: none;
}

#language{
    float:right;
    background-color:#6F625A;
    padding:10px;
    padding-left:20px;
    padding-right:20px;
    width:80px;
    text-align: center;
    color:#fff;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    position: absolute;
    top: -50px;
    right: 15px;
    background-image:url("../images/arrow_down.png");
    background-position:100px center;
    background-repeat: no-repeat;
    cursor: pointer;
}

#language ul{
    width:100%;
    text-align: center;
    display:none;
}

#language li{
    display:block;
    clear:both;
    float:none!important;
    background-color: #6F625A;
    padding:10px;
    margin-left:0px!important;
}

#header #pageNav{
    position:absolute;
    right:0px;
    top:120px;
    background-color:#fff;
    padding:10px;
    -moz-border-radius:10px;
    border-radius: 10px;
    list-style: none;
    z-index: -1;
}

#header #pageNav li{
    font-family: bebas_neueregular, arial, sans-serif;
    color:#6F625A;
    float:left;
    margin-left:35px;
    font-size:21px;
}

#header #pageNav li:first-child{
    margin-left:0px;
}

#header #pageNav li a{
    color:#6F625A;
}

#bookingModule{
    background-image:url("../images/white_bg.png");
    -moz-border-radius:10px;
    border-radius: 10px;
    margin-top:20px;
}

#bookingModule.homepage{
    position:absolute;
    top:-475px;
    left:0px;
    width:24%;
}

#bookingModule form{
    padding:20px;
}
#bookingModule h3{
    padding-left:20px;
    padding-top:20px;
    padding-right:20px;
}


.datePicker{
    height: 35px;
    width: 100%;
    background-color: #fff;
    cursor: pointer;
    margin-top: 10px;
    border:1px solid #ccc;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
}

.datePicker input{
    float: left;
    border: 0;
    height: 35px;
    width: 187px;
    padding: 0 5px;
    line-height: 35px;
    cursor: pointer;}

.datePicker img{
    float: right;
    background-color: #6F625A;
    cursor: pointer;
}

.datePicker img:hover{
    background-color: #333;
}

#bookingModule label{
    display: block;
    margin-top: 10px;
}

.bookNow{
    margin-top: 10px;
    border: 0;
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #6F625A;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.bookNow:hover{
    background-color: #7A6E66;
}

#bookingModule span{
    display: block;
    margin-top: 7px;
    font-size: 12px;
    font-style: italic;
}


#sidebar{
    width:24%;
    float:left;
    display:block;
    margin-right:5%;
}

#sidebar nav{
    margin-top:20px;
}

#sidebar nav ul li{
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
    width:100%;
}

#sidebar nav ul li a{
    background-color:#3a3a3a;
    padding:15px;
    padding-left:20px;
    margin-bottom:1px;
    font-family: asapbold, arial, sans-serif;
    text-transform: uppercase;
    font-size:14px;
    display:block;
}

.eyecatcher{
    background-color:#fff;
    width:100%;
    margin-top:20px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    overflow:hidden;
    -webkit-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
}

.eyecatcher h2{
    background-color:#7A6E66;
    padding:15px;
    padding-left:20px;
    color:#fff;
}

.eyecatcher p{
    margin:20px;
    margin-bottom:0px;
}

.btn{
    background-color:#3a3a3a;
    color:#fff;
    text-transform: uppercase;
    padding:10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin:20px;
    display:block;
    float:left;
    cursor: pointer;
}

.btn:hover{
    background:#000;
}

#page #content{
    display:inline-block;
    width:70%;
    margin-top:20px;
}


.articleTitle{
    color:#7A6E66;
    margin-bottom:20px;
}

.articleIntro{
   font-size:14px;
}


.articleThumb{
    float:left;
    display:block;
    margin-top:20px;
    margin-right:20px;
    margin-bottom:20px
}

.articleDesc{
    margin-top:20px;
}

.articleDoc{
    margin-left:0px!important;
}

#articleLinks a {
    color: #2e2e2e;
}

.gallery{
    margin-top:20px;
}
.gallery .thumbs{
    display:block;
    float:left;
    margin-right:1%;
    margin-bottom:10px;
    width:15.5%;
}

.gallery img{
    width:100%;
    display:block;
}

.last{
    margin-right:0px!important;
}

#footer{
    margin-top:20px;
    clear:both;
    background-color:#3a3a3a;
    color:#ffffff;
    width:100%;
    height:190px;
    text-transform: uppercase;
    line-height:23px;
}

#footer a{
    text-decoration: underline;
}

.footpart{
    border-left:1px solid #ccc;
    float:left;
    width:12%;
    padding-left:2%;
    margin-top:30px;
}

.footpart:first-child{
    border-left: 0;
    width:20%;
}

.footpartRight{
    border-left:1px solid #ccc;
    float:right;
    width:40%;
    padding-left:2%;
    margin-top:30px;
}

.footpart span{
    font-size:17px;
    font-family: asapbold, arial, sans-serif;
}

#stardekk{
    float:right;
}

.clearfix{
    clear:both;
    float:none;
}



/* GUESTBOOK */
#addReview input[type="submit"]{
    padding:10px;
    background-color: #3A3A3A;
    border:0;
    color:#fff;
    font-size: 14px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#addReview input[type="submit"]:hover{
    background-color: #000;
}

#addReview input[type="text"], #addReview label, #revRemark{
    border: 1px solid #ccc;
    height: 35px;
    line-height: 35px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom:10px;
    display:block;
    width:90%;
    padding-left:10px;
    padding-right:10px;
}

#revRemark{
    height:70px;
}

#revRate{
    margin-bottom:15px;
}

#addRev{
    padding:2%;
    background-color:#fff;
    margin-bottom:20px;
    margin-top:20px;
    width:96%;
    -moz-border-radius: 10px;
    border-radius: 10px;

}

#pageRev a{
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
    text-decoration: none;
    line-height: 20px;
    color: #fff;
    margin-left: 1px;
    cursor: pointer;
    float: left;
    background-color:#000000;
    margin-bottom: 15px;
}

#pageRev a.jp-current{
    background-color: #7A6E66;
}

#pageRev a:first-child{
    margin-left: 0;
}

#reviews{
    margin-left:10px;
}

.reviewModule{
    width: 100%;
    padding: 75px 0;
    background-color: #fff;
}

.reviewModule .block{
    width: 600px;
}

.messageContainer{
    margin-left: 100px;
}

.messageFeed{
    width: 500px;
    height: 150px;
    overflow: hidden;

    -moz-border-radius: 10px;
    border-radius: 10px;
}


.review{
    margin-top: 25px;
    padding: 25px 0;
    border-top: 1px solid #ccc;
}

.reviewrate{
    float: right;
}

.clientReview{
    height: 100px;
    padding: 25px;
}

.clientName, .reviewnaam{
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px #fff;
    color: #7A6E66;
}

.clientMessage, .reviewmessage{
    display: block;
    line-height: 20px;
    margin-top: 5px;
}




/* LIGGING */
#map {
    display: block;
    background: #CCC;
    width: 100%;
    height: 350px;
    margin-bottom: 5px;
}

#transport{
    float:left;
    display:block;
    width:29%;
    margin-right:1%;
}

#mapSearch{
    float:left;
    display:block;
    margin-top:5px;
    width:70%;
}

#mapSearch input[type="text"]{
    float:left;
    border:0px;
    height:40px;
    display:block;
    padding-left:1%;
    width:68%;
    margin-right:1%;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
}

#mapSearch input[type="submit"]{
    float:left;
    border:0px;
    height:40px;
    display:block;
    width:30%;
    -moz-border-radius: 10px;
    background-color:#3a3a3a;
    color:#fff;
    border-radius: 10px;
    overflow:hidden;
}

.contactInfo{
    margin-top:20px;
    text-transform: uppercase;
}

.contactInfo span{
    font-family: asapbold,arial,sans-serif;
    font-size: 17px;
    margin-top:5px;
    display:block;
}

.contactInfo a{
    color:#000;
}





/* CONTACT */


.form-success{
    margin-top:20px;
    margin-bottom:20px;
    background-color: #7A6E66;
    color: #fff;
    border: 1px solid #fff;
    padding:10px;
    font-weight:bold;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width:96%;

}

.contactButton.btn{
    margin-left:0px;
}

#contactForm{
    width:100%;
}

#contactForm input[type="text"]{
    margin-bottom:5px;
    padding:1%;
    border:1px solid #ccc;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width:46%;
    margin-right:1%;
    display:block;
    float:left;
}

#contactForm textarea{
    height:150px;
    width:93%;
    padding:2%;
    float:none;
    border:1px solid #ccc;
    -moz-border-radius: 10px;
    border-radius: 10px;

}

#form-contact-errors{
    margin-bottom:20px;
}

.adp table, .adp-summary, .adp-legal{
    float:left !important;
}

.news_pager{
    margin-bottom: 25px;
}


/* LANDING */

#landingLogo{
    background-image: url("../images/landinglogo.png");
    display: block;
    height: 182px;
    margin: auto auto 30px;
    width: 500px;
    background-repeat: no-repeat;
    background-position: center;
}

.landingcontent{
    max-width:700px;
    margin:auto;
    margin-top:50px;
    position: relative;
}

.landingBlock{
    display: block;
    background-color: #710b0b;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    font-family: bebas_neueregular, arial, sans-serif;
    font-size:18px;
    float:left;
    margin-right:5px;
    width:340px;
    color:#fff;
    padding-top:15px;
    padding-bottom:15px;
    line-height:1.5;
    margin-bottom:5px;
    display:block;
    -webkit-transition: all 0.5s ease-in;
   -moz-transition: all 0.5s ease-in;
   -o-transition: all 0.5s ease-in;
   -ms-transition: all 0.5s ease-in;
   transition: all 0.5s ease-in;

}

.landingBlock:hover {
    /*-moz-transform: scale(1.01);
-webkit-transform: scale(1.01);
-o-transform: scale(1.01);
-ms-transform: scale(1.01);
transform: scale(1.01);*/

}


.landingBlock span{
    padding-top:15px;
    display:block;
}


.landingBlock h2{
    padding:15px;
    padding-top:0px;
    font-size:18px;
}

.landingBlock .go_to {
	display:block;
	-webkit-transition: all 1s ease-in;
   -moz-transition: all 1s ease-in;
   -o-transition: all 1s ease-in;
   -ms-transition: all 1s ease-in;
   transition: all 1s ease-in;
}

.landingBlock .go_to:hover {
	color: #000000;


}


.landingfoto h3{
    padding-top:40px;
    font-size:17px;
    font-family: asapbold, arial, sans-serif;
}

.landingcontent p{
    margin-top:10px;
}


.landingBlock p{
    font-family: "Arial", sans-serif;
    font-size:13px;
    padding:30px;
    padding-top:10px;
}

#landingFoto1{
    width:100%;
    background-image:url("/assets/images/landing1.jpg");
    height:292px;
    background-repeat: no-repeat;
}

#landingFoto2{
    width:100%;
    background-image:url("../images/landing2.jpg");
    height:292px;
    background-repeat: no-repeat;
}

.landingfoto .btn{
    margin:auto;
    text-align: center;
    display:table;
    float:none;
    background-color:#fff;
    color:#710b0b;
    padding-left:20px;
    padding-right:20px;
    margin-top:70px;
}

.landingcontent #stardekk{
    margin-top:20px;
    padding:20px;
}

.landingcontent #stardekk a{
    color:#000;
    text-decoration: underline;
    font-size:11px;
}

.blockWrap{
    display: inline-block;
    position: relative;
}

.blockWrap.hotel{
    margin-right:15px;
}


.blockLink{
    display: block;
    width: 340px;
}

.blockTitle{
    display: block;
    width: 100%;
    height: 55px;
    font-family: asapbold, arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    line-height: 55px;
    background: #7A6E66;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blockText{
    display: block;
    width: 100%;
    height: 292px;
    padding: 35px;
    text-align: center;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.blockText h3{
    font-size: 16px;
}

.blockHotel{
    background: url("/assets/images/landing1.jpg");
}

.blockFlats{
    background: url("../images/landing2.jpg");
}

.blockTo{
    display: block;
    width: 100%;
    height: 55px;
    line-height: 55px;
    text-align: center;
    background: #7A6E66;
    font-family: bebas_neueregular, arial, sans-serif;
    font-size: 20px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.blockBook{
    position: absolute;
    bottom: 75px;
    left: 50%;
    height: 55px;
    width: 170px;
    margin-left: -85px;
    background: #fff;
    font-family: bebas_neueregular, arial, sans-serif;
    font-size: 18px;
    color: #7A6E66;
    text-align: center;
    line-height: 55px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.error{
    font-size: 25px;
    font-weight:700;
    text-align: center;
}

.error a{
    color:#710b0b;
    margin-top: 10px;
}

.error p{
    padding-bottom: 20px;
}